SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteEventArgs Class
SpriteEventArgs Constructor
SpriteEventArgs Methods
SpriteEventArgs Fields

SpriteEventArgs Methods

The SpriteEventArgs type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified object is equal to the current object. (Inherited from Object.)
| Finalize | Allows an object to try to free resources and perform other cleanup operations before it is reclaimed by garbage collection. (Inherited from Object.)
| GetHashCode | Serves as the default hash function. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| MemberwiseClone | Creates a shallow copy of the current Object. (Inherited from Object.)
| ToString | Returns a string that represents the current object. (Inherited from Object.)

Top
See Also

#### Reference

SpriteEventArgs Class
SpriteLibrary Namespace